Bug 667670 - [abrt] ksh-20110104-1.fc15: towctrans: Process /bin/ksh was killed by signal 11 (SIGSEGV)
Summary: [abrt] ksh-20110104-1.fc15: towctrans: Process /bin/ksh was killed by signal ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ksh
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Michal Hlavinka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:131ba77f7836b4c2ce78be3120c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-06 12:35 UTC by Michal Hlavinka
Modified: 2011-03-23 05:03 UTC (History)
1 user (show)

Fixed In Version: ksh-20110208-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-22 18:48:54 UTC


Attachments (Terms of Use)
File: backtrace (8.00 KB, text/plain)
2011-01-06 12:35 UTC, Michal Hlavinka
no flags Details

Description Michal Hlavinka 2011-01-06 12:35:04 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /bin/ksh ./arith.sh
component: ksh
crash_function: towctrans
executable: /bin/ksh
kernel: 2.6.35.10-74.fc14.x86_64
package: ksh-20110104-1.fc15
rating: 4
reason: Process /bin/ksh was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1294317146
uid: 500

How to reproduce
-----
cd ksh-20110104/src/cmd/ksh93/tests/
export SHELL=/bin/ksh
$SHELL ./arrith.sh

Comment 1 Michal Hlavinka 2011-01-06 12:35:06 UTC
Created attachment 472046 [details]
File: backtrace

Comment 2 Fedora Update System 2011-01-17 15:16:41 UTC
ksh-20110104-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ksh-20110104-1.fc14

Comment 3 Fedora Update System 2011-01-17 20:58:27 UTC
ksh-20110104-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ksh'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/ksh-20110104-1.fc14

Comment 4 Fedora Update System 2011-01-28 19:18:12 UTC
ksh-20110127-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ksh'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/ksh-20110127-1.fc14

Comment 5 Fedora Update System 2011-02-02 19:34:23 UTC
ksh-20110131-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ksh'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/ksh-20110131-1.fc14

Comment 6 Fedora Update System 2011-02-14 20:29:11 UTC
ksh-20110208-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ksh'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/ksh-20110208-1.fc14

Comment 7 Fedora Update System 2011-03-07 13:44:20 UTC
ksh-20110208-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ksh-20110208-2.fc14

Comment 8 Fedora Update System 2011-03-07 13:44:47 UTC
ksh-20110208-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ksh-20110208-2.fc15

Comment 9 Fedora Update System 2011-03-07 13:45:17 UTC
ksh-20100621-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/ksh-20100621-3.fc13

Comment 10 Fedora Update System 2011-03-22 18:48:45 UTC
ksh-20100621-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-03-22 18:54:21 UTC
ksh-20110208-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-03-23 05:03:00 UTC
ksh-20110208-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.